Unable to resolve target 'android-8'

原创 2013年12月05日 21:57:57

在导入一些android项目时,会出现“Unable to resolve target 'android-8'”的错误,解决办法是:

在当前导入android 项目根目录下,找到project.properties文件,打开找到target=android-8;把他更改为与当前android环境相适应的值,比如,改为:target=android-16即可

d导入新项目后出现:Unable to resolve target 'android-19'

重新装完Ecplise+ATD+Android SDK 在Ecplise工作空间导入之前写过的Android项目会出现错误,大部分是SDK 版本不符,如下错误提示: Error:Unable to ...

解决Unable to resolve target 'android-**'

1、打开android sdk manager,步骤如图: 2.查看开发环境安装的sdk的对应API号码,下图中的对号码为19,参考下图,找到你的环境版本号 3.打开导...
  • hssg380
  • hssg380
  • 2014年12月16日 22:45
  • 382

关于搭载新版本SDK后,导入以前的工程出现Unable to resolve target 'android-6'的解决办法

转载于:  http://blog.csdn.net/jiabinjlu/article/details/6941064 搭载最新版本的android环境后,由于SDKmanager的更新,会少了以...

Android项目报错: Unable to resolve target 'android-xx'

Eclipse报错如下修改工程目录下:project.properties 文件1.当用eclipse 导入一个已经存在的项目时,经常会遇见:2.Unable to resolve target 'a...

Unable to resolve target 'android-14'解决方法

1、通过import方法导入工程后,因为原工程所配置的版本和你自己机器所配置的版本不一样,所以出现了如图的错误 2、找到工程目录下的res文件夹里面的project.properties文件,打开它...

关于解决导入android项目出现Unable to resolve target 'android-18'问题

今天在制作一个android应用时,我导入了一个android项目作为参考。在导入时遇见了一个错误 经过分析后发现其与正常项目相比少了android包 缺失包的项目: ...

Unable to resolve target 'android-14' 解决方法

由头:好久不写android,这次项目需要,导入android包就出现了问题。主要是由sdk的版本不同,导致的主题引用方式不同。...

Android eclipse导入项目后出现Unable to resolve target 'android-17'解决方法

eclipse导入项目后出现Unable to resolve target 'android-17'解决方法,在最后附带另一种编译逻辑不成功情况解决方法。 一、问题情况 二、解决办法 1、修改项...

【android开发】 Unable to resolve target 'android-4'

看mars老师12年的教学视频,由于当时是3.0之前的版本,而现在我用的版本是Android SDK 4.0.3(API 15),导入视频中的工程的时候出现问题,这是由于版本问题导致的,解决问题如下:...
  • wfzlry
  • wfzlry
  • 2015年04月04日 21:14
  • 454

Unable to resolve target 'android-i'

重新装完Ecplise+ATD+Android SDK 在Ecplise工作空间导入之前写过的Android项目会出现错误,大部分是SDK 版本不符,如下错误提示: Error:Unable to ...
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:Unable to resolve target 'android-8'
举报原因:
原因补充:

(最多只允许输入30个字)